Subject: Ticket Assigned - Exchange of lipstick color
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 04:37:52 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchange of lipstick color Hi
Actually I liked all delivered items except the lipstick it doesn't suit my
skin color. As I am on darker side I should have selected a dark colored
lipstick rather than the light color.The return request is made for order
4544112076 Maybelline New York Sensational and the message says delivery
partner will pick up return in 2-5 days. I wish a exchange of dark colored
lipstick if possible.
Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2298634